Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# defs.h File Reference

Standard definitions used all across the library, particularly things that don't fit well anywhere else. More...

`#include "platform.h"`
`#include <mysql.h>`

Include dependency graph for defs.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | mysqlpp

## Detailed Description

Standard definitions used all across the library, particularly things that don't fit well anywhere else.